@charset "UTF-8";
/* CSS Document */
#pgSearchResults.search div#ad_SearchListerTop1 .textSpot, #pgProductLister.category.list div#ad_ListerTop1 .textSpot {padding:20px;}
div.navigationBlock {width:685px;display:block;margin: 0;overflow: hidden;padding: 0;position: relative;}
#categoryMain {width:685px;display:block;}
#categoryHeader {width:685px; margin-bottom:-4px;}
h1.catHeader {border: 0 none;height:100px;padding:0;margin:0;text-indent:-10000px;width:685px;}
h2.catHeader {border: 0 none;height:150px;padding:0;margin:0;text-indent:-10000px;width:685px;}
div#ad_SearchListerTop1 .textSpot, #ad_ListerTop1 div.textSpot {border-left: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;}
div.textSpot p.catTerms {font-size:10px;line-height:12px;margin:10px 0 0 0;padding:0 15px;text-align:justify;}
div.textSpot p.catTerms.center {text-align:center;}
/* NAV */
div.navigationBlock ul li a div:hover {opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7;-webkit-opacity:0.7;-webkit-transition: opacity 0.2s ease-in-out;-moz-transition: opacity 0.2s ease-in-out;-ms-transition: opacity 0.2s ease-in-out;-o-transition: opacity 0.2s ease-in-out;text-decoration:underline;}
div.navigationBlock ul {padding:0;margin:0;list-style:none;width:685px;}
div.navigationBlock ul li a div {padding:10px 10px;margin:2px 1px 0 1px;color:white;font-size:12px;text-align:center;text-decoration:none;min-width:50px;}
/* FLEX NAV */
div.navigationBlock ul {display:-moz-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
div.navigationBlock ul li {-webkit-flex:auto;-moz-flex:auto;-ms-flex:auto;flex:auto;}

#categoryMain a:hover {text-decoration: none;}
#pgSearchResults div.navigationBlock > div {color: #ffffff;font-size: 14px;font-weight: bold;margin: 22px 1px 0;min-width: 50px;padding: 10px;text-align: center;text-decoration: none;background-color:#333333;}
div.cta {background: url("http://img.game.co.uk/merch2014/core/arrow.png") no-repeat scroll right 10px center #333333;color: #ffffff;font-size: 14px;padding: 4px 4px 5px 10px;width: 671px;margin-top:2px;}

#categoryMain.split > div {width:50%;display:inline-block;}
#categoryMain.split > div h2 {width:100%;}
#categoryMain.split > div div.cta {width:calc(100% - 18px);}
#categoryMain.split > div:last-of-type div.cta {margin-left:5px;width:calc(100% - 20px);}